Subject: Re: Agent availibility in the weekend
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 26 Apr 2016 22:16:12 +0530 (IST)

Hi Maám, 

I am okay with the change. Sending a updated roster to all and also updating both employees on the same. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 26 April, 2016 12:55:04 
Subject: Fwd: Agent availibility in the weekend 

@ Pritish: please see the conversation below. Sona wants Akash's off to be shifted to Saturday as he finds it challenging to manage so many processes in your absence. Are you ok with that? 

If yes, Subir please swap Hari and Akash's off days, effective this week. 

regards, 
deeksha 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, April 26, 2016 12:53:20 PM 
Subject: Re: Agent availibility in the weekend 

ok, let me discuss this with Pritish and Subir and will make changes accordingly. 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, April 26, 2016 7:08:11 AM 
Subject: Re: Agent availibility in the weekend 

Hello Ma'am, 

Thank you for your attention. 

On Sunday (May 1st), Ravi will leave by 1 am and the only other agent left with me would be Apoorv. I think it'd not be a major problem if Akash takes his off on Saturday , when required Pritish can provide back up. Akash is also okay with this. 

Thank you 

Sincerely, 
Sona Kala Chakma 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sona Kala" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, April 25, 2016 3:38:33 PM 
Subject: Re: Agent availibility in the weekend 

Hi Sona, 

I can change Akash's off but in that case on Saturday you will need to do eBay along with inbox as there are only 2 agents on inbox on that day. on Sunday i don't think you need to do inbox as there are two other agents for it. i can give Akash off on any other weekday too but then also you will need to do inbox along with eBay. Please take a look at the roster and advise when you think it is best to give Akash his off. 

regards, 
deeksha 

From: "Sona Kala" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Saturday, April 23, 2016 6:50:34 AM 
Subject: Agent availibility in the weekend 

Hello Ma'am, 

I'd like to bring this to your notice regarding the agent availability on the weekend. When Pritish and Akash has have their offs scheduled on the same date, there are many processes I need to take care of primarily. Such as Inbox, SEH, JayWay, GT, Colo, Parables, GE(back up), eBay, LSM a total of 9 processes actually and assisting my colleagues if they have a confusion. This has happened multiple times lately such as on April 10th as well. I'm the only available agent for most of the processes above on the weekend. 
So, my request is that if there is a way not to give offs to Pritish and Akash on the same date if possible. 

Thank you for your kind attention on this. 

Sincerely, 
Sona Kala Chakma